Description
Hi,
In BHPS waves 7 and 11, the derived hhmove variable has blank values associated with a value label of 0. These can be seen in the

variable search for hhmove under the relevant waves (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/hhmove).

It isn't however clear what these 0 values mean - would it please be possible to check these?

Thank you,
Marek

History

#1 - 08/05/2021 11:00 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

In Wave 7, the UK component of the ECHP panel sample were added to the BHPS and the hhmove variable is missing for these cases (N=1065).
These samples were interviewed until Wave 11, after which these were dropped. So, in g_hhsamp file these cases are correctly coded as -8 but in
g_hhresp these are coded as 0, which is confusing - but that is the reason.

In Wave 11, the NI sample was added and these cases are correctly coded as -8 in bk_hhresp and bk_hhsamp. But there are 2 cases from existing
samples who are also coded as -8 and 5 as 0. These are due to some coding error. You can use the variables bk_ivnadd and bk_ivfho to impute
bk_hhmove for these case.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 08/05/2021 11:16 AM - Marek Rojicek
Hi,
Thank you for looking into this, these explanations are very helpful.

Could | please just ask how the bk_hhmove variable is derived from bk_ivnadd and bk_ivfho? I tried looking for it in the documentation but couldn't
find it anywhere. And do you think that these 0 values could be fixed for a future release?

Thank you,
Marek

#3 - 08/05/2021 11:32 AM - Understanding Society User Support Team

The bk_ivnadd shows whether this is a new address, corrected address etc and bk_ivfho shows the household interview outcome.

#4 - 10/12/2021 02:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

03/20/2024 1/1



https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/hhmove
http://www.tcpdf.org

